<table class="table table-sm table-bordered">
    <tr>
        <th class="bgwarning" width="150">Nama Pokja</th>
        <td>${panitia.pnt_nama}</td>
    </tr>
    <tr>
        <th class="bgwarning" width="150">Tahun Kepanitiaan</th>
        <td>${panitia?.pnt_tahun}</td>
    </tr>
    <tr>
        <th class="bgwarning" width="150">No SK</th>
        <td>${panitia?.pnt_no_sk}</td>
    </tr>
    <tr>
        <th class="bgwarning" width="150"Anggota</th>
        <td>
            <table id="tblPanitia" class="table table-sm">
                <thead>
                <tr>
                    <th>NIP</th>
                    <th>Nama</th>
                </tr>
                </thead>
                <tbody>
                #{list items:anggotaList, as:'anggota'}
                <tr>
                    <td>${anggota?.pegawai?.peg_nip}</td>
                    <td>${anggota?.pegawai?.peg_nama}</td>
                </tr>
                #{/list}
                </tbody>
            </table>
        </td>
    </tr>
</table>


